
GammaLib - Action #1464

Add default CTA response functions

05/19/2015 10:30 PM - Knödlseder Jürgen

Status: Closed Start date: 05/19/2015

Priority: Urgent Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

As the CTA response functions are now becoming public they should be added to ctools and replace the former dummy response

function.

History

#1 - 05/19/2015 10:43 PM - Knödlseder Jürgen

- File offaxis_south.png added

- File offaxis_north.png added

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- Priority changed from Normal to Urgent

- % Done changed from 0 to 20

Here the offaxis dependence for the South and North response (50h). The dots and solid lines are the sensitivity drops estimated from the IRFs

provided in ctools compliant FITS format, the dotted-dashed lines are the dependencies shown on the performance page. The correspondence is

satisfactory.  

#2 - 05/19/2015 11:40 PM - Knödlseder Jürgen

- File sensitivity_south.png added

- File sensitivity_north.png added

- File sensitivity.png added

And here now the comparison of the differential sensitivity for South and North, also pretty satisfactory.  

And a comparison between South and North sensitivity.  
#3 - 05/20/2015 12:30 AM - Knödlseder Jürgen

- Project changed from ctools to GammaLib

#4 - 05/20/2015 12:30 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- Target version set to 1.0.0

- % Done changed from 20 to 100

- Remaining (hours) set to 0.0

The response has now been integrated in GammaLib.
